#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-HPyPGbO6o0eAqxwquZLikw
key:                  x509-validation-1.6.11-HPyPGbO6o0eAqxwquZLikw
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  009253b9a459bc137020959cb72852e8
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-HPyPGbO6o0eAqxwquZLikw
depends:
    asn1-encoding-0.9.6-I1yiVqTln5xFDnQ7jAqeGn
    asn1-types-0.3.4-6Z3S1SlypT01F7fXvu4H5v base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-7oGRnJmd4zY6vzgjONN8bS
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hourglass-0.2.12-Kq98wz1SsTP7GcGseDwqGp
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    pem-0.2.4-KTHuzoEHBRpHtmhVXm7Hgv x509-1.7.5-71NPzcNHDwi1KH0TAveUYP
    x509-store-1.6.7-DyOrcSJYsM1Ch6yBXSEP1H

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

